Subject: Re: linux-next: build failure (arm tree related)

From: Russell King <[email-masked]>
Date: Tue, 25 May 2010 08:25:08 +0100

On Tue, May 25, 2010 at 04:56:06PM +1000, Stephen Rothwell wrote:
> Hi Russell,
> 
> Most (all?) of the arm builds are failing for next-20100525:
> 
> arch/arm/Kconfig:883: can't open file "arch/arm/plat-s5pc1xx/Kconfig"
> 
> I think this may be a bad merge 211cc52a36dedd1e90147af43f6ab5eeb57952ac
> ("Merge branch 'for-rmk/samsung3' of git://git.fluff.org/bjdooks/linux
> into devel-stable") which resurrected the include of
> arch/arm/plat-s5pc1xx/Kconfig after it was removed in commit
> acc84707d3487735fc666fdeab76185d086428c0 ("ARM: SAMSUNG: move S5PC100
> support from plat-s5pc1xx to plat-s5p framework").

Yea, found that last night but forgot to push the fixed tree out.

-- 
Russell King
 Linux kernel    2.6 ARM Linux   - http://www.arm.linux.org.uk/
 maintainer of: